Package org.eclipse.mat.ui.util

# Interface NavigatorState.IStateChangeListener

All Known Implementing Classes:
  `NavigatorViewPage`

Enclosing class:
  `NavigatorState`

public static interface NavigatorState.IStateChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`onStateChanged(PaneState state)`

## Method Details

### onStateChanged

void onStateChanged(PaneState state)